{% extends 'base.html' %}
{% load static %}

{% block tambahStyle %}
{% endblock tambahStyle %}

{% block content %}
<form action="" method="POST" novalidate>
    {% csrf_token %}
    <table class="table">
        {{ form.as_table }}
        <tr>
            <td>
                <input type="submit" value="Submit" class="btn btn-primary click">
            </td>
        </tr>
    </table>
</form>
{% endblock content %}